.body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#00005e;
	font-size:11px;
}
a
{
	color: 002c5a; 
	text-decoration: none; 
}

.mover { background:#ffffce; /*#FFFFD8;*/}
.table800
{
	width:900px;
	text-align:center;
	
}
tr
{
	font-size:12px;
	/*background-color:#f8f9fa; /*#f5f7fa; /*#eff1f5; /*#eaeaea; /*f0efda;*/
	height:25px;
}

trPP
{
	font-size:10px;
	/*background-color:#f8f9fa; /*#f5f7fa; /*#eff1f5; /*#eaeaea; /*f0efda;*/
	height:20px;
}

.trSM {font-size:11px; height:18px;}

.trShort {font-size:12px; height:15px;}

.table80
{
	width:90%;
	text-align:left;
}
.table75
{
	width:75%;
	text-align:left;
	
	border: medium double teal;
}
.table75 td
{
	font-size:11px;
}

.table60NoB
{
	width:60%;
	text-align:left;
}
.table60
{
	width:60%;
	text-align:left;
	border: medium double darkblue;
}

.footer
{
	color:  #990000;
	font: 10px;
}

.pageHeader
{
	color: teal;
	font-size: 11px;
	
	text-align:right;
	height:1px;
}
.alertHeader
{
	color: #990000;
	font-size: 11px;
	font-weight: bold;
}
.blueHeader
{
	color:#008080;/*#325f87;*/
	font-size: 11px;
	font-weight: bold;
}
.txHist
{
	font-size:10px;
}
.copyrite
{
	
/*	border-top: 1px solid #02397d;
	border-left: 1px solid #02397d;
	border-bottom: 1px solid #02397d;
	border-right: 1px solid #02397d;*/

	margin-bottom: 5px;
	margin-top: 5px;
	margin-left:5px;
	margin-right: 5px;
	padding: 5px 5px 5px 5px;
}
.portalHeader
{
	background-color: #294783;
	color:White;
	font-weight:bolder;
	vertical-align:middle;
	text-align:center;
	height:25px;
	border-top:solid 5px #294783;
}
.redHeader
{
	background-color: #113577;
	color:White;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	
	border-top:solid 5px #113577;
	border-bottom:solid 5px #113577;
	
}
.redHeaderContent
{
	background-color: #F2F4F6;
	font-size:12px;
	border-width:1px;
	border-color:Red;
	/*margin-bottom: 10px;*/
	/*margin-top:10px;*/

	/*padding:0px 20px 10px 20px;*/
}
li
{
	
	font-size:12px;
	color: #113577; list-style-type: square;
	padding:8px 8px 8px 8px;
} 

ol
{
	color: #339966
}
th
{
	font-size:11px;
	color:darkblue; /*#2973ac;*/
	background: url("../ACGFimages/tableHeader.bmp");
	font-weight:bolder;
	text-align:left;
	vertical-align:middle;
	height:30px;
}
.thTallCenter
{
	font-size:10px;
	color:darkblue; /*#2973ac;*/
	background: url("../ACGFimages/tableHeader.bmp");
	font-weight:bolder;
	text-align:center;
	vertical-align:middle;
	height:30px;
}

.tdHeader
{
	font-weight:bold;
}
.HeaderBold9
{
	font-weight:bold;
	font-size: 11px;
}
.BGBlue
{
	background-color: #3B619D;
	font-size: 14px;
	color: White;
	font-weight:bold;
	letter-spacing:2
}
.TextBlue
{
	font-size: 11px;
	color: White;
	font-weight:normal;
	letter-spacing:1
}
.BGLightBlue
{
	background-color: #F2F4F6;
	font-size: 14px;
	font-weight:bold;
	letter-spacing:2
}
/* Put this inside a @media qualifier so Netscape 4 ignores it */
liWhite
{
	color: White;
}
.confirm
{
background-color: #ffffcc;
border-top: 1px solid #02397d;
border-left: 1px solid #02397d;
border-bottom: 1px solid #02397d;
border-right: 1px solid #02397d;
color: darkblue;
font: 14px;
margin-bottom: 10px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
padding:10px 10px 10px 10px
}
.error
{
background-color: #ffffcc;
border-top: 1px solid #02397d;
border-left: 1px solid #02397d;
border-bottom: 1px solid #02397d;
border-right: 1px solid #02397d;
color: #bf0000;
font: 14px;
margin-bottom: 10px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
padding:10px 10px 10px 10px
}
.errorPopUp
{
font-size: 8pt;
color: red;
display:none;
}
